{
    "pages": [
        "pages/login/phone",
        "pages/login/selectSite",
        "pages/login/retrievePassword",
        "pages/tabbar/home/index",
        "pages/tabbar/mine/index",
        "pages/tabbar/message/index",
        "pages/tabbar/mine/userMsg/index",
        "pages/tabbar/message/details",
        "pages/tabbar/mine/changePassword/index",
        "pages/teams/index",
        "pages/teams/addUsers",
        "pages/teams/addRole",
        "pages/group/index",
        "pages/group/select",
        "pages/tags/index",
        "pages/tabbar/mine/webView",
        "pages/tabbar/mine/associatedPublicNumber",
        "pages/trace/insert",
        "pages/trace/detail",
        "pages/login/developerTools"
    ],
    "subpackages": [
        {
            "root": "packageA",
            "pages": [
                "forecast/index",
                "forecast/detail",
                "forecast/record",
                "forecast/reportForms",
                "target/index",
                "target/person",
                "target/project",
                "target/addProject",
                "setclient/index",
                "setclient/detail",
                "setclient/addAndEditor",
                "setclient/modules/address/add/index",
                "setclient/modules/contacts/add/index",
                "project/index",
                "setclient/modules/trace/add/index",
                "setclient/modules/trace/list/delete",
                "setclient/modules/trace/detail/index",
                "setclient/modules/financing/add/index",
                "setclient/modules/contacts/detail/index",
                "setclient/modules/financing/detail/index",
                "setclient/delete",
                "setclient/modules/contacts/quickly/index",
                "setclient/modules/address/search/index",
                "setclient/modules/financing/search/index",
                "options/index",
                "project/addAndEdit",
                "project/detail",
                "project/modules/task/add",
                "project/modules/treaty/add/index",
                "project/modules/contacts/search/index",
                "project/delete",
                "offers/index",
                "offers/addProjectOffer",
                "offers/addSetclientOffer",
                "select/setclient/select",
                "select/project/select",
                "select/contacts/select",
                "offers/detail",
                "select/product/select",
                "contract/index",
                "contract/detail",
                "contract/add/type1/index",
                "contract/add/type2/index",
                "contract/add/type3/index",
                "contract/add/type4/index",
                "contract/add/type5/index",
                "contract/modules/discount/type/add/index",
                "activity/index",
                "activity/detail",
                "activity/addActivity",
                "activity/modules/clue/addClue",
                "contract/modules/discount/product/index",
                "publicClue/index",
                "publicClue/detail",
                "publicClue/addClue",
                "publicClue/distribution",
                "saleClue/index",
                "saleClue/addClue",
                "saleClue/detail",
                "saleClue/change",
                "saleClue/audit/client",
                "saleClue/audit/project",
                "opponent/index",
                "opponent/detail",
                "opponent/add",
                "publicCustomer/index",
                "publicCustomer/detail",
                "publicCustomer/addAndEditor",
                "publicCustomer/pond/index",
                "project/modules/task/history",
                "salesForecasting/index",
                "salesForecasting/detail",
                "work/index",
                "work/add",
                "work/detail",
                "select/selectActivity/index",
                "select/contract/select",
                "saleClue/translate",
                "project/modules/contacts/quickly/index",
                "project/modules/contacts/add/index",
                "project/modules/contacts/select/index",
                "select/offers/select",
                "contract/modules/objective/add",
                "clockIn/index",
                "clockIn/signIn",
                "contract/modules/objective/setUp",
                "offers/modules/pettyExpense/update",
                "select/brand/select",
                "select/paytype/select",
                "contract/add/setclient/select",
                "setclient/modules/bankcard/update",
                "report/index",
                "report/insert",
                "report/detail",
                "achievement/index",
                "project/webview",
                "finishforecast/index",
                "finishforecast/detail",
                "finishforecast/admin",
                "invoiceforecast/index",
                "invoiceforecast/detail",
                "invoiceforecast/admin",
                "select/project/select2",
                "select/orderForm/select",
                "invoiceforecast/modules/client/select",
                "project/modules/fail/index",
                "project/impower/initiate",
                "project/impower/webview",
                "project/impower/impower",
                "select/linkman/select",
                "saleAdmin/index",
                "saleAdmin/detail",
                "saleAdmin/insert",
                "contract/add/type6/index",
                "publicClue/modules/follow/insert",
                "invoiceforecast/modules/orderForm/row",
                "invoiceforecast/modules/orderForm/select",
                "setclient/contacts",
                "work/synchronization",
                "select/clue/select",
                "contacts/index",
                "contacts/group",
                "contacts/insert",
                "contacts/detail",
                "select/group/select",
                "contacts/modules/client/index",
                "contacts/modules/project/index",
                "offers/delete",
                "contract/delete",
                "contract/add/type4/select",
                "expenseBreakdown/index",
                "expenseBreakdown/insertion",
                "expenseBreakdown/edit",
                "contract/modules/contacts/quickly",
                "opponent/modules/aAD/insert",
                "saleClue/modules/contacts/add/index",
                "saleClue/modules/contacts/detail/index",
                "saleClue/modules/contacts/quickly/index",
                "orderForm/index",
                "orderForm/detail",
                "orderForm/add/add",
                "orderForm/modules/setBrand/index"
            ]
        },
        {
            "root": "portrayal",
            "pages": [
                "index/index",
                "details/client",
                "details/project",
                "details/sales",
                "details/contacts"
            ]
        },
        {
            "root": "prsx",
            "pages": [
                "department/index",
                "department/insert",
                "hospital/index",
                "hospital/detail",
                "hospital/insert",
                "hospital/address/add/index",
                "select/saler/index",
                "select/area/index",
                "select/hospital/index",
                "department/detail",
                "trace/add/index",
                "trace/list/delete",
                "trace/detail/index",
                "doctors/index",
                "doctors/detail",
                "doctors/insert",
                "select/department/index",
                "select/product/index"
            ]
        },
        {
            "root": "salesPanel",
            "pages": [
                "index/index",
                "panel/detail",
                "customerBlance/detail",
                "customerBlance/Pipeline",
                "salesHourglass/index",
                "dataOverview/index",
                "dataOverview/OverviewAndDetails/Clue",
                "FinancialCollectionAnalysis/detail",
                "AnalysisOfUninvoicedShipments/detail",
                "dataOverview/OverviewAndDetails/Client",
                "dataOverview/OverviewAndDetails/project",
                "dataOverview/OverviewAndDetails/Costs",
                "dataOverview/Costs/SPMEDetail",
                "dataOverview/Project/projectList"
            ]
        }
    ],
    "preloadRule": {
        "pages/login/phone": {
            "packages": [
                "packageA",
                "portrayal",
                "prsx"
            ],
            "network": "all"
        }
    },
    "usingComponents": {
        "Preview": "/components/preview/index",
        "My_Empty": "/components/My_empty/index",
        "Record": "/components/record/index",
        "Files": "/components/files/index",
        "Yl_Files": "/components/Yl_Files/index",
        "Yl_Tabbar": "/components/Yl_Tabbar/index",
        "Yl-tags": "/pages/tags/modules/Yl-tags/index",
        "Yl-group": "/pages/group/modules/Yl-group/index",
        "Yl_field": "/components/Yl_field/index",
        "Yl_FloatingButton": "/components/Yl_FloatingButton/index",
        "Yl_ReportForms": "/components/Yl_ReportForms/index",
        "Yl_Headline": "/components/Yl_Headline/index",
        "Yl_FunTabs": "/components/Yl_FunTabs/index",
        "Yl_Detail": "/components/Yl_Detail/index",
        "Yl_nav": "/components/Yl_nav/index",
        "Yl_filtrate": "/components/Yl_filtrate/index",
        "organization": "/components/organization/index",
        "Yl_Filtrate1": "/components/Yl_Filtrate1/index",
        "Yl_ListBox": "/components/Yl_ListBox/index",
        "My_switch": "/components/My_switch/index",
        "My_empty": "/components/My_empty/index",
        "shrink": "/components/shrink/shrink",
        "timeRange": "/components/timeRange/timeRange",
        "van-button": "@vant/weapp/button/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-image": "@vant/weapp/image/index",
        "van-loading": "@vant/weapp/loading/index",
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-search": "@vant/weapp/search/index",
        "van-tag": "@vant/weapp/tag/index",
        "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
        "van-dropdown-item": "@vant/weapp/dropdown-item/index",
        "van-tree-select": "@vant/weapp/tree-select/index",
        "van-toast": "@vant/weapp/toast/index",
        "van-cell": "@vant/weapp/cell/index",
        "van-action-sheet": "@vant/weapp/action-sheet/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-checkbox": "@vant/weapp/checkbox/index",
        "van-checkbox-group": "@vant/weapp/checkbox-group/index",
        "van-transition": "@vant/weapp/transition/index",
        "viewDate": "/components/viewDate/index",
        "filtrate": "/components/filtrate/filtrate"
    },
    "tabBar": {
        "custom": true,
        "color": "#000000",
        "selectedColor": "#000000",
        "backgroundColor": "#000000",
        "list": [
            {
                "pagePath": "pages/tabbar/home/index"
            },
            {
                "pagePath": "pages/tabbar/message/index"
            },
            {
                "pagePath": "pages/tabbar/mine/index"
            }
        ]
    },
    "window": {
        "backgroundTextStyle": "light",
        "navigationBarBackgroundColor": "#085CDF",
        "navigationBarTitleText": "普瑞顺祥CRM",
        "navigationBarTextStyle": "white"
    },
    "permission": {
        "scope.userLocation": {
            "desc": "您的位置信息将用于小程序位置接口的效果展示"
        }
    },
    "requiredPrivateInfos": [
        "getLocation"
    ],
    "plugins": {
        "WechatSI": {
            "version": "0.0.7",
            "provider": "wx069ba97219f66d99"
        }
    },
    "sitemapLocation": "sitemap.json"
}